﻿#loadSpin
{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
    z-index: 999;
    background-color: rgba(10,10,10,0.2);
    left: 0;
    bottom: 0;
    position:absolute;
    padding-bottom:50vh;
}

body {
    position: relative;
}

.landing-list-item-label {
    padding: 4px;
    font-weight:600;
}

.landing-list-item-text {
    margin-top: 2px;
}

.gest-container {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.navbar-nav a:hover > div.dropdown-menu {
    display: block;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -2px;
}

.iconaNotifiche {
    background-color: #b23130;
    padding-bottom: 5px;
}

.nav-link.active {
    background-color: #E1E1E1;
}

@media (min-width:768px) {
    .gest-container {
        width: 720px
    }
}

@media (min-width:992px) {
    .gest-container {
        width: 950px
    }
}

@media (min-width:1200px) {
    .gest-container {
        width: 1150px
    }
}

@media (min-width:1500px) {
    .gest-container {
        width: 1450px
    }
}

@media (min-width:1800px) {
    .gest-container {
        width: 1750px
    }
}

